Bug 18606 - Bug preventing upgrade/clean install from 6.0 to Linux 6.1 6.2 WHICH IS NOT IN 6.0!!!!! (so I can't upgrade).
Bug preventing upgrade/clean install from 6.0 to Linux 6.1 6.2 WHICH IS NOT...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-07 11:03 EDT by SeanKChivers
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 23:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description SeanKChivers 2000-10-07 11:03:22 EDT
The boot image, or installer, fail to recognise my SCSI Controller (QLOGIC PCI IQ) from 6.1 upwards.

Why do I consider this a bug rather than a non-supported device?

Simply this. 6.0 does recognise my adaptor. I consider this a major issue (from the user perspective) as I cannot upgrade from 6.0 
to 6.1, or for that matter 6.2 (they both hang at this stage of detection). Nor do they work from a clean image install.

I believe Red Hat ought to consider this a major issue also. Why? Because in it's own small way, this failure shows later versions of 
your distribution to be...  _less intelligent_   than it's predesessors!! Hence - being seen as degenerating rather than advancing.

I really don't care, I love Red Hat Linux, and just want to upgrade!! 

I thought you would like to know this. By telling you, perhaps you can look into it and help me to get an upgrade working down the 
track!!

Regards Sean Chivers - Adelaide  South Australia.
Comment 1 Matt Wilson 2000-10-09 12:15:16 EDT
Please send me the output of "cat /proc/pci" - I suspect that it is a simple
omission in the PCI to driver mapping.
Comment 2 Brent Fox 2000-11-07 23:19:58 EST
Closing bug due to inactivity.  Please reopen if the problem persists or if you
have more information.

Note You need to log in before you can comment on or make changes to this bug.